{
  orderId = "0000146011";
  satellite = "LANDSAT-7";
  sensor = "ETM+";
  orbitSense = 'D';
  productInfo = 
  {
    inputDatasetId = "RSI_DLT7";
    productDatasetId = "n/a";
    productGenTime = "2000 02 16 17:39:38.000";
    outputMediaType = "DSK";
    outputFormat = "HDF";
    mediaInterleaving = "BSQ";
  }
  imageInfo = 
  {
    browseImageFilePath = ".././0000146011_";
    startTime = "1999 11 01 15:37:31.324";
    endTime = "1999 11 01 15:37:57.767";
    centreTime = "1999 11 01 15:37:39.839";
    centreLocation = 
    {
      latitude = 4.459664620517287e+01;
      longitude = -7.504130556263488e+01;
    }
    corners = 
    {
      upperLeft = 
      {
        latitude = 4.556104034054032e+01;
        longitude = -7.603357028312564e+01;
      }
      upperRight = 
      {
        latitude = 4.520627121343237e+01;
        longitude = -7.359767436186468e+01;
      }
      lowerRight = 
      {
        latitude = 4.362373577305916e+01;
        longitude = -7.408147815563768e+01;
      }
      lowerLeft = 
      {
        latitude = 4.396909931775676e+01;
        longitude = -7.645462069794064e+01;
      }
    }
    productFramingMethod = "Path Row";
    path = 15;
    row = 29;
    sceneShift = 0;
    productOrientation = "Satellite";
    numLines = 6000L;
    numPixels = 6492L;
    pixelSpacing = 3.000000000000000e+01;
    lineSpacing = 3.000000000000000e+01;
    width = 1.947600000000000e+02;
    height = 1.800000000000000e+02;
  }
  correctionLevel = "Systematic Geocorrection";
  correctionParams = 
  {
    mapProjection = "UTM";
    zoneNumber = 18;
    earthEllipsoid = "NAD83";
    resamplingKernel = "CC";
    elevationCorrection = "None";
    baseElevation = 0.000000000000000e+00;
    lineSpacing = 3.000000000000000e+01;
    pixelSpacing = 3.000000000000000e+01;
  }
  opticalParams = 
  {
    sensorInfo = 
    {
      offNadirAngle = 6.029694945500741e-03;
      sunAzimuth = 1.625541347548123e+02;
      sunElevation = 2.980122580057931e+01;
    }
    processingInfo = 
    {
      bandsProcessed = 
      [
        "1";
        "2";
        "3";
        "4";
        "5";
        "6";
        "7";
        "8";
        "9";
      ]
    }
  }
}
